echo off
echo -
echo -
echo -  Diese Batchdatei deinstalliert die Karte aus Mapsource.
echo -
echo -  Karte:  "T26"
echo -  FID:  9990
echo -  PID:  1
echo -
echo -  Weiter mit "Eingabe", Abrechen mit Ctrl-C
echo -
pause

set KEY=HKLM\SOFTWARE\Wow6432Node\Garmin\MapSource
if %PROCESSOR_ARCHITECTURE% == AMD64 goto key_ok
set KEY=HKLM\SOFTWARE\Garmin\MapSource
:key_ok

reg DELETE %KEY%\Families\FAMILY_9990 /f
pause
exit 0
